<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-KyZXEAg3QhqLMpG8r+8fhAXLRk2vvoC2f3B09zVXn8CA5QIVfZOJ3BCsw2P0p/We" crossorigin="anonymous">
    <link href="https://unpkg.com/aos@2.3.1/dist/aos.css" rel="stylesheet">
    <link href="./css/games.css" rel="stylesheet">
    <title>Games Rock Paper Scissor</title>
</head>
<body>
    <header class="head-nav d-flex center-flex full-width">
        <nav class="d-flex align-items-center">
            <a class="back" href="index.html"> &#8678 </a>
            <a class="logo "><img src="./assets/logo-games.png"></a>
            <a class="title">ROCK PAPER SCISSORS</a>
        </nav>
    </header>

    <div class="full-screen d-flex center-flex section-games">
        <div class="container center-flex mt-5">
            <div class="row">
                <div id="player" class="col d-flex flex-column">
                    <h2 class="player align-self-end">PLAYER 1</h2>
                    <a id="batu" class="games-icon-alt d-flex align-items-center justify-content-center align-self-end"><img src="./assets/batu.png"></a>
                    <a id="kertas" class="games-icon d-flex align-items-center justify-content-center align-self-end"><img src="./assets/kertas.png"></a>
                    <a id="gunting" class="games-icon d-flex align-items-center justify-content-center align-self-end"><img src="./assets/gunting.png"></a>
                </div> 
                <div class="col d-flex flex-column">
                    <a id="vs" class="versus text-center">VS</a>
                </div>
                <div id="computer" class="col d-flex flex-column">
                    <h2 class="player">COMPUTER</h2>
                    <a id="batu" class="games-icon-alt d-flex align-items-center justify-content-center"><img src="./assets/batu.png"></a>
                    <a id="kertas" class="games-icon d-flex align-items-center justify-content-center"><img src="./assets/kertas.png"></a>
                    <a id="gunting" class="games-icon d-flex align-items-center justify-content-center"><img src="./assets/gunting.png"></a>
                </div>
            </div>
            <div class="row">
                <div class="col d-flex center-flex">
                    <a id="refresh-btn" class="refresh"><img src="./assets/refresh.png"></a>
                </div>
            </div>
        </div>
    </div>

    <div class="game-counter full-width">
        <p class="ms-4">Player Wins: <a id="player-counter">0</a> </p>
    </div>
    <div class="game-counter full-width">
        <p class="me-4" style="float: right;">Computer Wins: <a id="computer-counter">0</a> </p>
    </div>


    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.9.3/dist/umd/popper.min.js" integrity="sha384-eMNCOe7tC1doHpGoWe/6oMVemdAVTMs2xqW4mwXrXsW0L84Iytr2wi5v2QjrP/xp" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.0/dist/js/bootstrap.min.js" integrity="sha384-cn7l7gDp0eyniUwwAZgrzD06kc/tftFf19TOAs2zVinnD/C7E91j9yyk5//jjpt/" crossorigin="anonymous"></script>
    <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
    <script src="./javascript/games.js"></script>
</body>
</html>